# MC simulations


## In summary

-----------------------------------------------------
                  Landau            Moyal
----------------- ----------------- -----------------
median             $m_L\ex$          $m_M\ex (μ, σ)$

mode               $\mu_L\ex$        $\mu_M\ex (μ)$

FWHM               $w_L\ex$          $w_M\ex (σ)$
-----------------------------------------------------


## Moyal parameters

A $M(x)$ similar to $L(x)$ can be found by imposing:

\vspace{15pt}

- equal mode
$$
  \mu_M\ex = \mu_L\ex \approx −0.22278298...
$$

. . .

- equal width
$$
  w_M\ex = w_L\ex = \sigma \cdot a
$$

$$
  \implies \sigma_M \approx 1.1191486...
$$


## Moyal parameters

:::: {.columns}
:::  {.column width=50%}
  ![](images/both-pdf-bef.pdf)
:::

:::  {.column width=50%}
  ![](images/both-pdf-aft.pdf)
:::
::::


## Moyal parameters

This leads to more different medians:

\begin{align*}
  m_M = 0.787... \thus &m_M = 0.658... \\
                       &m_L = 1.355...
\end{align*}


## Compatibility test

Comparing results:

$$
  p = 1 - \text{erf} \left( \frac{t}{\sqrt{2}} \right)\ \with
  t = \frac{|x\ex - x\ob|}{\sqrt{\sigma\ex^2 + \sigma\ob^2}}
$$

- $x\ex$ and $x\ob$ are the expected and observed values
- $\sigma\ex$ and $\sigma\ob$ are their absolute errors

. . .

At 95% confidence level, the values are compatible if:

$$
  p > 0.05
$$
